Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232758 - Software Update won't work in Fedora Core 7 Test 2
Summary: Software Update won't work in Fedora Core 7 Test 2
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-17 09:45 UTC by fniqnmfwdssfiy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-10 19:47:13 UTC


Attachments (Terms of Use)
Software Updator's Error Log (Python) (deleted)
2007-03-17 09:45 UTC, fniqnmfwdssfiy
no flags Details

Description fniqnmfwdssfiy 2007-03-17 09:45:17 UTC
Software Updater in FC7 Test 2 will plain not work in Fedora, in VMware Server
at least.  It downloaded everything correctly, but wouldn't install.  I have
attached the long-winded Python error log.

Comment 1 fniqnmfwdssfiy 2007-03-17 09:45:17 UTC
Created attachment 150301 [details]
Software Updator's Error Log (Python)

Comment 2 Will Woods 2007-03-30 18:47:12 UTC
F7 Test 3 was released yesterday - can you try using that instead?

Comment 3 Jeremy Katz 2007-08-10 19:47:13 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this report


Note You need to log in before you can comment on or make changes to this bug.